admin
Immortal
Immortal

vCenter 5.x on Windows 2008, Upgrade to 2008 R2

Hi All,

I have a vCenter 5.x server hosted on Windows 2008. In order to upgrade our View environment to Horizon 5.2, I need to upgrade the version of Composer on the vCenter server, however the new versions of Composer require Windows 2008 R2. I tried performing an in-place upgrade to R2 but vCenter would error with Event ID 1000 after the upgrade. I have a locally installed version of SQL 2005 SP4 on this server hosting the RSA database. The vCenter, Update Manager and View databases are hosted on a separate database server on a different host.

I am wondering if there something obvious that may be the cause? I am getting ready to setup a new server but wanted to avoid the extra work required in doing so.

0 Kudos
1 Reply
ShadyMalatawey
Enthusiast
Enthusiast

hii..

Could u please check comment no. 2 in this thread..

http://communities.vmware.com/thread/423545?start=0&tstart=0

I hope it helps Smiley Happy

Sincerely, Shady Ali El-Malatawey MCITP: Virtualization Administration 2008 VCP5-DCV/DT --- VCAP5-DCA/DCD @ShadyMalatawey https://virtualpharaohs.com
0 Kudos